### Method

# Adw EntryRow set_show_apply_button

#### Declaration [src]

    void
    adw_entry_row_set_show_apply_button (
      AdwEntryRow* self,
      gboolean show_apply_button
    )

#### Description [src]

Sets whether `self` can show the apply button.

Available since: | 1.2

Sets property | `Adw.EntryRow:show-apply-button`

#### Parameters

`show_apply_button` | `gboolean`
| Whether to show the apply button.